---
abstract: unknown
author:
  - unknown
build_requires:
  Astro::Time: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.133380, CPAN::Meta::Converter version 2.150010'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: CLI
no_index:
  directory:
    - t
    - inc
requires: {}
version: '0.24'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
